div {
	font: "TurkcellSatura", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pchs {
    background:#1C92D0 url(/share/img/invite-group-join.png) no-repeat center top scroll;
    background-size: 100% cover;
    padding-top:250px;
}
.tac {
    text-align:center;
}
.tsi {
    color:#fff;
    padding-bottom:35px;
    font-size:18px;
}
#pch::before {
    position: fixed;
    z-index: -1;
    background-color: #1C92D0;
    width: 100%;
    height: 350px;
    content: '';
    top: 0;
    left: 0;
}
.pccs {
    text-align:center;
    padding:30px;
}
.btn {
    overflow: hidden;
    padding: 5px;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.02em;
    font-weight: 600;
    white-space: nowrap;
    display: inline-block;
}
.btnis {
	width:144px;
	height:44px;
	background-image: url("/share/img/app-store-btn.png");
	background-repeat: no-repeat;
    background-position: center center;
	padding-right:10px;
}
.btnas {
	width:144px;
	height:44px;
	background-image: url("/share/img/google-store-btn.png");
	background-repeat: no-repeat;
    background-position: center center;
}
.fltu {
    font-size: 1.2rem;
    font-weight: 200;
	padding-left: 35px;
	text-align: left;
	color:#fff;
	text-decoration: none;
}
.fltl {
    font-size: 0.95rem;
	letter-spacing: 0.12em;
	line-height: 9px;
	padding-left: 35px;
	text-align: left;
	color:#fff;
	text-decoration: none;
}
a:hover, a:active {
    text-decoration: none;
}
footer {
	padding-top: 15%;
	text-align: center;
}